@charset "utf-8";

/* ==================
    common
====================== */

@font-face {
    font-family: 'tangerineregular';
    src: url('/font/tangerine_regular-webfont.eot');
    src: url('/font/tangerine_regular-webfont.eot?#iefix') format('embedded-opentype'), url('/font/tangerine_regular-webfont.woff2') format('woff2'), url('/font/tangerine_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.container {
    width: 1000px;
    margin: 15px auto 0;
}

/* ==================
    header
====================== */

header {
    position: relative;
    width: 1000px;
    height: 76px;
    margin: 0 auto;
    overflow: hidden;
}

.headerInfo {
    display: table;
    table-layout: fixed;
    height: 100%;
    line-height: 1.3;
    font-size: 12px;
}

.mainLogo {
    display: table-cell;
    padding-right: 20px;
    vertical-align: middle;
}

.welcomeName {
    display: table-cell;
    vertical-align: middle;
    width: 250px;
    height: 27px;
    font-size: 12px;
    color: #1E2678;
    line-height: 1.27;
}

.headerMenu {
    position: absolute;
    top: 0;
    right: 160px;
    display: table;
    table-layout: fixed;
    width: auto;
}

.headerMenu li {
    display: table-cell;
    vertical-align: top;
    padding: 10px 10px;
    text-align: center;
    line-height: 1.65;
    border-left: 1px solid #efefef;
    overflow: hidden;
}

.after-login .headerMenu li {
    padding: 10px 1em;
}

.headerMenu li a {
    display: block;
    text-decoration: none;
    color: #1E2678;
    line-height: 12px;
}

.headerMenu li a img {
    margin-bottom: 9px;
}
.headerMenu li.aboutRoyce a img {
    margin-bottom: 5px;
}

.headerMenu li a div.small {
    font-size: 10px;
}

.cartInfo {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    background: #1e2678;
    min-width: 163px;
    vertical-align: middle;
    line-height: 1.4;
}

.cartInfo a {
    display: block;
    height: 68px;
    padding: 15px 6px 0 11px;
    color: #fff;
}

.cartIcon {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    text-align: center;
    font-size: 13px;
}

.cartText {
    display: inline-block;
    vertical-align: bottom;
    font-size: 14px;
}

.cartText li {
    width: 100px;
    word-break: break-word;
}

.cartText li:first-child {
    margin-bottom: 5px;
}

.cartText span {
    font-size: 9px;
}

.cartInfo a:hover {
    text-decoration: none;
}

nav {
    width: 100%;
    background-color: #e4eef8;
    padding: 0;
    font-size: 13px;
    border-top: 1px solid #1e2678;
    border-bottom: 1px solid #1e2678;
}

nav .inner {
    width: 1000px;
    margin: 0 auto;
}

nav .inner li {
    float: left;
    text-align: left;
    margin-left: 48px;
    position: relative;
}

nav .inner li a {
    padding: 7px 0;
    text-decoration: none;
    color: #1e2678;
    display: block;
}

nav .inner li a:not(:target) {
    padding: 10px 0 4px\9;
    /* IE9, 10 */
}

@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop,
    nav .inner li a {
        padding: 10px 0 4px;
    }
    /* IE11 */
}

nav .inner li:last-child {
    margin-left: 48px;
}

.android nav .inner li:last-child {
    margin-left: 0;
}

nav .inner li:first-child {
    margin-left: 0;
}

nav .inner li:hover {
    font-weight: bold;
}

nav .inner li ul {
    display: none;
}

nav .inner li:hover ul {
    width: 240px;
    display: block;
    position: absolute;
    top: 34px;
    z-index: 10000;
    border: 1px solid #1e2678;
}

nav .inner li:hover:nth-child(-n+6) ul {
    left: 0;
}

nav .inner li:hover:nth-last-child(-n+2) ul {
    right: 0;
}

nav .inner li:hover ul li {
    display: block;
    background: #fff;
    float: none;
    margin-left: 0;
}

nav .inner li:hover ul li a {
    padding: 15px;
    font-weight: normal;
    background: url(/images/pc/header/gnavi_arrow_off.gif) 92.5% center no-repeat;
}

nav .inner li:hover ul li a:hover {
    background: ;
    color: #fff;
    display: block;
    background: #1e2678 url(/images/pc/header/gnavi_arrow_on.gif) 92.5% center no-repeat;
}


/* ==================
    itemlist
====================== */


/*
    toicsItem
*/

.toicsItem {
    margin-top: 20px;
    overflow: hidden;
    *zoom: 1;
    width: 750px;
}

.toicsItem ul {
    margin: 0 -10px 0 0;
    padding: 0;
}

.toicsItem li {
    float: left;
    width: 240px;
    margin: 0 10px 5px 0;
}

.toicsItem li img {
    width: 240px
}

/*
    rankingItem
*/

.rankingItem-Top {
    position: relative;
    width: 682px;
    margin: 20px auto 0;
}

.rankingItem-Top .slides li {
    float: left;
    border: 1px solid #cfcfcf;
    width: 161px;
    height: 295px;
    position: relative;
    margin-top: 50px;
}

.rankingItem-Top .itemName {
    position: absolute;
    overflow: hidden;
    width: 150px;
    height: 60px;
    top: 170px;
    left: 10px;
}

.rankingItem-Top .itemPrice {
    position: absolute;
    bottom: 45px;
    right: 0;
    font-size: 13px;
}

.rankingItem-Top .cartinBtn {
    position: absolute;
    bottom: 1px;
    left: 6px;
}

.rankingItem-Top .flex-direction-nav a:before {
    content: "";
}

.rankingItem-Top .flex-direction-nav a.flex-next:before {
    content: "";
}

.rankingItem-Top .flex-direction-nav .flex-prev {
    height: 24px;
    width: 24px;
    opacity: 1;
    left: -30px;
    background: url(/images/pc/main_ranking/ranking_slider_prev.png);
}

.rankingItem-Top .flex-direction-nav .flex-next {
    height: 24px;
    width: 24px;
    opacity: 1;
    right: -30px;
    background: url(/images/pc/main_ranking/ranking_slider_next.png);
}

.rankingItem-Top-Num {
    position: absolute;
    top: -50px;
    right: 0;
}

/*
    rankingItem(Rtoaster)
*/

.rankingItem-Top-Rtoaster {
    position: relative;
    width: 682px;
    margin: 20px auto 0;
}

.rankingItem-Top-Rtoaster .slides li {
    float: left;
    border: 1px solid #cfcfcf;
    width: 161px;
    height: 295px;
    position: relative;
    margin-top: 50px;
}

.rankingItem-Top-Rtoaster .itemName {
    position: absolute;
    overflow: hidden;
    width: 150px;
    height: 60px;
    top: 170px;
    left: 10px;
}

.rankingItem-Top-Rtoaster .itemPrice {
    position: absolute;
    bottom: 45px;
    right: 0;
    font-size: 13px;
}

.rankingItem-Top-Rtoaster .cartinBtn {
    position: absolute;
    bottom: 1px;
    left: 6px;
}

.rankingItem-Top-Rtoaster .flex-direction-nav a:before {
    content: "";
}

.rankingItem-Top-Rtoaster .flex-direction-nav a.flex-next:before {
    content: "";
}

.rankingItem-Top-Rtoaster .flex-direction-nav .flex-prev {
    height: 24px;
    width: 24px;
    opacity: 1;
    left: -30px;
    background: url(/images/pc/main_ranking/ranking_slider_prev.png);
}

.rankingItem-Top-Rtoaster .flex-direction-nav .flex-next {
    height: 24px;
    width: 24px;
    opacity: 1;
    right: -30px;
    background: url(/images/pc/main_ranking/ranking_slider_next.png);
}

/*
    classicItem/seasonItem
*/

#siteTop .topPushItem {
    margin-bottom: 0;
}
.topPushItem {
    position: relative;
    overflow: hidden;
    margin: 20px 0 40px;
    width: 748px;
    border: 1px solid #cfcfcf;
}
#siteTop .topPushItem > div {
    margin: 5px 0 5px 5px;
}
.topPushItem > div {
    position: relative;
    min-height: 263px;
    padding-bottom: 4px;
}
#siteTop .topPushItem a {
    font-size: 16px;
}
.topPushItem a {
    text-decoration: none;
}
.topPushItem a img {
    float: left;
    margin-right: 15px;
}
.topPushItem a div {
    padding: 10px 15px;
}
.topPushItem .itemName span {
    font-size: 18px;
    color: #1e2678;
    margin-bottom: 20px;
    padding-bottom: 0;
    border-bottom: 1px solid #1e2678;
}
#siteTop .topPushItem .itemExplain {
    margin-bottom: 80px;
}
.topPushItem .itemExplain {
    margin: 15px 0 65px;
    font-size: 15px;
}
#siteTop .topPushItem .itemPrice {
    bottom: 55px;
}
.topPushItem .itemPrice {
    position: absolute;
    right: 10px;
    bottom: 45px;
}
#siteTop .topPushItem .itemPrice > span {
    font-size: 24px;
}
.topPushItem .itemPrice > span {
    font-size: 22px;
}
.topPushItem .cartinBtn {
    display: inline-block;
}
.topPushItem .cartBtnBox {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.topPushItem .cartBtnBox * {
    vertical-align: bottom;
}
#siteTop .topPushItem .cartinBtn > img {
    width: 200px;
}
.topPushItem .itemIcon:before {
    height: 42px;
    width: 267px;
}

.topCol4Itemlist {
    overflow: hidden;
    *zoom: 1;
    margin-top: 20px;
    width: 750px;
}

.topCol4Itemlist > ul {
    margin: 0 -10px 0 0;
    padding: 0;
}

.topCol4Itemlist > ul > li {
    position: relative;
    float: left;
    width: 178px;
    min-height: 314px;
    border: 1px solid #cfcfcf;
    margin: 0 10px 0 0;
}

.topCol4Itemlist dt,
.topCol4Itemlist dd {
    width: 160px;
}

.topCol4Itemlist .itemName {
    position: absolute;
    overflow: hidden;
    width: 160px;
    height: 60px;
    top: 190px;
    left: 10px;
}

.topCol4Itemlist .itemPrice {
    position: absolute;
    bottom: 45px;
    right: 1px;
    font-size: 13px;
}

.topCol4Itemlist .cartinBtn {
    position: absolute;
    bottom: 2px;
    left: 8px;
}


/*
    itemIcon
*/

.itemIcon:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 9999;
    display: block;
    height: 28px;
    width: 178px;
    background-repeat: no-repeat;
    background-size: contain;
}

.itemFree:before {
    background-image: url(/images/pc/common/main_free_ico.png);
}

.itemStandard:before {
    background-image: url(/images/pc/common/main_sta_ico.png);
}

.itemPopular:before {
    background-image: url(/images/pc/common/main_pop_ico.png);
}

.itemNew:before {
    background-image: url(/images/pc/common/main_new_ico.png);
}

.itemLimited:before {
    background-image: url(/images/pc/common/main_qt_ico.png);
}

.itemWeb:before {
    background-image: url(/images/pc/common/main_web_ico.png);
}

.itemRecommend:before {
    background-image: url(/images/pc/common/main_reco_ico.png);
}

.topPushItem .itemFree:before {
    background-image: url(/images/pc/common/push_free_ico.png);
}
.topPushItem .itemStandard:before {
    background-image: url(/images/pc/common/push_sta_ico.png);
}
.topPushItem .itemPopular:before {
    background-image: url(/images/pc/common/push_pop_ico.png);
}
.topPushItem .itemNew:before {
    background-image: url(/images/pc/common/push_new_ico.png);
}
.topPushItem .itemLimited:before {
    background-image: url(/images/pc/common/push_qt_ico.png);
}
.topPushItem .itemWeb:before {
    background-image: url(/images/pc/common/push_web_ico.png);
}
.topPushItem .itemRecommend:before {
    background-image: url(/images/pc/common/push_reco_ico.png);
}

/* ==================
    important news area
====================== */

.importantNewsCont {
    border: 1px solid #0070c0;
    margin-bottom: 8px;
    padding: 6px;
    text-align: center;
}

.importantNewsCont .importIcon {
    padding-left: 45px;
    background: url(/images/pc/main_news/import_icon.png) left top no-repeat;
    background-size: 35px auto;
}

.importantNewsCont .newsLink {
    color: #000;
    text-decoration: underline;
}

/* ==================
    info
====================== */

.newsCont {
    width: 750px;
}

.newsCont dt {
    float: left;
    clear: left;
    width: 110px;
    font-weight: bold;
    margin-top: 20px;
    color: #32327f;
}

.newsCont dd {
    float: left;
    width: 640px;
    margin-top: 20px;
}

.newsCont dd.importIcon {
    width: 595px;
    margin-top: 20px;
    padding-left: 45px;
    background: url(/images/pc/main_news/import_icon.png) left top no-repeat;
    background-size: 35px auto;
}

/* ==================
    main
====================== */

main {
    float: right;
    width: 750px;
}

.slideBottom-Banner {
    margin: 20px 0 10px;
}

.mainTitle {
    position: relative;
    margin-top: 30px;
    color: #1E2678;
}

.mainTitle:first-child {
    margin-top: 0;
}

.mainTitle .en {
    font-family: 'tangerineregular';
    font-size: 64px;
}

.mainTitle .ja {
    font-size: 15px;
    padding-left: 20px;
}

.mainTitle.shopGuide {
    float: left;
    width: 819px;
    margin: 0 0 10px 0;
}

.mainTitle:before {
    position: absolute;
    bottom: 28px;
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #32327F;
}


/* ==================
    side
====================== */

aside {
    float: left;
    width: 220px;
}

.side,
.side a {
    color: #32327f;
}

.search {
    position: relative;
}

.search input[type="text"] {
    width: 220px;
    height: 15px;
    padding: 8px 0 8px 8px;
    border: 1px solid #1e2678;
}

input:focus::-webkit-input-placeholder,
isindex:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

.search #searchBtn {
    position: absolute;
    top: 1px;
    right: -9px;
    border: none;
    outline: none;
    padding: 0;
}

.search #searchBtn {
    top: 0\9;
}

.sideTitle {
    margin-top: 25px;
    font-weight: bold;
    font-size: 15px;
    color: #1e2678;
}

.sideTitle:first-child {
    margin-top: 0;
}

#siteTop .sideTitle:first-child {
    margin-top: 25px;
}

.side p {
    margin: 5px 0;
}

.wellSearch {
    margin: 10px 0;
}

.wellSearch a {
    display: inline-block;
    max-height: 15px;
    background: #bbbbbb;
    padding: 10px;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 10px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    font-size: 12px;
    color: #fff;
}

@media all and (-ms-high-contrast: none) {
    .wellSearch a {
        padding: 10px 10px 6px 10px;
    }
}

.wellSearch a {
    padding: 10px 10px 6px 10px\9;
}

.wellSearch a:hover {
    text-decoration: none;
}

.sideBanner li {
    margin-bottom: 5px;
}

.sideBanner li:last-child {
    margin-bottom: 0;
}

.sideCat-List {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.sideCat-List .cateIcon img {
    margin-right: 10px;
}

.side-Allitem {
    margin-top: 10px;
}

.side-GiftSearch {
    margin-top: 15px;
    border-bottom: 1px solid #ccc;
}

.side-GiftSearch a {
    padding: 0 !important;
    font-size: 15px !important;
    font-weight: bold !important;
}

.side-GiftSearch img {
    margin-right: 15px;
    vertical-align: middle;
}


/*
    Accordion
*/

.cate-ac ul {
    margin-top: 10px;
}

.cate-ac li {
    padding-bottom: 10px;
}

.cate-ac p {
    display: block;
    position: relative;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
}

.cate-ac p::before {
    content: url(/images/pc/side/side_ac_open.png);
    position: absolute;
    top: 13px;
    right: 0;
    width: 15px;
    height: 15px;
}

.cate-ac p.openAcd::before {
    content: url(/images/pc/side/side_ac_close.png);
    top: 7px;
    right: 0;
    width: 15px;
    height: 15px;
}

.cate-ac a {
    display: block;
    position: relative;
    padding: 0 0 0 30px;
    margin-bottom: 20px;
    line-height: 2.6;
    font-size: 13px;
}

.cate-ac a:last-child {
    margin-bottom: 0;
}

.cate-ac a::before {
    content: url(/images/pc/common/list_arrow_nv.png);
    position: absolute;
    top: 1px;
    right: 3px;
    width: 8px;
    height: 8px;
}

.no-ac {
    padding: 0 !important;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 3.5 !important;
}

.cate-search,
.price-search,
.catalog,
.sns {
    position: relative;
    left: 40px;
}

.catalog ul {
    padding: 5px 10px;
    border-bottom: 1px solid #ccc;
}

.sns + ul {
    margin-top: 15px;
}

.sns + ul li a {
    padding: 0 !important;
    font-size: 13px;
    font-weight: bold !important;
}

.sns + ul li img {
    vertical-align: middle;
    margin-right: 10px;
}

.cate-search:before {
    position: absolute;
    top: -10px;
    left: -42px;
    content: url(/images/pc/side/choco_ol.png);
}

.price-search:before {
    position: absolute;
    top: -4px;
    left: -35px;
    content: url(/images/pc/side/price_ol.png);
}

.catalog:before {
    position: absolute;
    top: 0;
    left: -40px;
    content: url(/images/pc/side/book_ol.png);
}

.sns:before {
    position: absolute;
    top: 0;
    left: -40px;
    content: url(/images/pc/side/comment_ol.png);
}

.list-arrow-nv {
    margin-top: 10px
}

.list-arrow-nv a {
    display: block;
    position: relative;
    padding: 0 0 0 15px;
    line-height: 3.5;
    font-size: 13px;
}

.list-arrow-nv-ct a {
    display: block;
    position: relative;
    padding: 0;
    line-height: 3.5;
    font-size: 13px;
}

.list-arrow-bk a {
    display: block;
    position: relative;
    padding: 0;
    line-height: 3;
    font-size: 13px;
}

.list-arrow-wh a {
    display: block;
    position: relative;
    padding: 0;
    line-height: 3;
    font-size: 13px;
    background-color: #001E62;
}

.list-arrow-bk a::before {
    content: url(/images/pc/common/list_arrow_bk.png);
    position: absolute;
    top: 3px;
    right: 0;
    width: 8px;
    height: 8px;
}

.list-arrow-nv a::before {
    content: url(/images/pc/common/list_arrow_nv.png);
    position: absolute;
    top: 1px;
    right: 3px;
    width: 8px;
    height: 8px;
}

.list-arrow-nv a::before,
.list-arrow-nv-ct a::before {
    content: url(/images/pc/common/list_arrow_nv.png);
    position: absolute;
    top: 1px;
    right: 3px;
    width: 8px;
    height: 8px;
}

.list-arrow-nv a::before {
    content: url(/images/pc/common/list_arrow_nv.png);
    position: absolute;
    top: 1px;
    right: 3px;
    width: 8px;
    height: 8px;
}

.list-arrow-wh a::before {
    content: url(/images/pc/common/list_arrow_wh.png);
    position: absolute;
    top: 3px;
    right: 0;
    width: 8px;
    height: 8px;
}

.cateIcon {
    margin-right: 10px;
}

.cateIcon + ul {
    margin-top: 15px;
}

.cateIcon-xs img {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
}

.cateIcon-sm img {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
}

.cateIcon img {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
}


/* ==================
    footer
====================== */

footer {
    content: "";
    margin-top: 70px;
    padding-top: 60px;
    border-top: 2px solid #1e2678;
}

footer .inner {
    width: 1000px;
    margin: 0 auto;
}

.shopGuide + p {
    float: left;
    margin-top: 40px;
}

.regardingCont {
    margin-top: 10px;
}

.regardingCont .box {
    float: left;
    width: 200px;
    min-height: 220px;
    padding: 0 8px;
    border-right: 1px dotted #32327f;
}

.regardingCont .box:last-child {
    float: left;
    width: 330px;
    min-height: 220px;
    padding-left: 10px;
    border-right: none;
}

.regardingCont .box:last-child ul {
    line-height: 0 !important;
}

.regardingCont .box:last-child dl {
    margin-top: 10px;
    width: 330px;
}

.regardingCont .box:last-child dt {
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    text-align: left;
    color: #454545;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.4;
}

.regardingCont .box:last-child dd {
    float: left;
    margin-top: 5px;
}

.regardingCont .box:last-child dd span {
    font-size: 13px;
    color: #454545;
}

.regardingCont dt {
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    color: #d0a759;
}

.regardingCont dd {
    margin-top: 20px;
    text-align: center;
}

.regardingCont dd.read {
    margin-top: 20px;
    color: #454545;
    text-align: left;
}

.regardingCont dd a {
    color: #1E2678;
    text-decoration: underline;
}

.regardingCont dd a:hover {
    color: #1E2678;
    text-decoration: none;
}

.footCategory {
    margin-top: 10px;
}

.footCategory .box {
    float: left;
    width: 230px;
    min-height: 480px;
    padding: 0 15px;
    border-right: 1px dotted #32327f;
}

.footCategory .box:first-child,
.footCategory .box:last-child {
    width: 200px;
    padding-left: 17px;
}

.footCategory .box:last-child {
    border-right: none;
}

.footCategory .box:last-child p {
    margin-top: 10px;
}

.footCategory a.heading {
    font-weight: bold;
    font-size: 15px;
}

.to-Spsite {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.footLink {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 2;
    color: #1e2678;
}

.footLink,
.footLink a {
    color: #1e2678;
}

.copyRight {
    background: #1e2678;
    padding: 7px 0;
    text-align: center;
    color: #fff;
}

.pageTop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 30px;
}

.floatImage {
    position: fixed;
    right: 0;
    bottom: 110px;
    text-align: center;
    z-index: 1000;
}

.floatImage > div {
    display: inline-block;
}

.floatImage div.close {
    width: 90%;
    text-align: right;
    height: 24px;
}



/* ==============
Star Rating
Use:
Method 1: <span class="star-ratings"><span class="star-ratings-top" style="width: 85%"><span>★</span><span>★</span><span>★</span><span>★</span><span>★</span></span><span class="star-ratings-bottom"><span>★</span><span>★</span><span>★</span><span>★</span><span>★</span></span></span>;
Method 2: <span class="star-ratings-sprite"><span style="width:85%" class="star-ratings-sprite-rating"></span></span>;
================= */
/* Method 1) Pure CSS */
.star-ratings {
    display: inline-block;
    position: relative;
    height: 20px;
    margin: -6px 5px 0;
    padding: 0;
    color: #ddd;
    font-size: 20px;
    unicode-bidi: bidi-override;
}

.star-ratings-top {
    /*z-index: 1;*/
    display: block;
    overflow: hidden;
    position: absolute;
    height: 25px;
    top: 0;
    left: 0;
    padding: 0;
    color: #ffdb15;
    word-break: keep-all;
    float:left;
    white-space: nowrap!important;
}

.star-ratings-bottom {
    display: block;
    padding: 0;
    /*z-index: 0;*/
}
.star-ratings > span > span { cursor: pointer; }

/* Method 2) Pure CSS */
.star-ratings-sprite {
    display: inline-block;
    overflow: hidden;
    width: 110px;
    height: 20px;
    margin: 0 5px;
    background: url("/images/pc/goods/star.png") repeat-x;
    font-size: 0;
    line-height: 0;
    text-indent: -999em;
    vertical-align: top;
}

.star-ratings-sprite-rating {
    display: block;
    float: left;
    height: 20px;
    background: url("/images/pc/goods/star.png") repeat-x;
    background-position: 0 100%;
}

/*============================
パンくず
============================*/

#breadcrumbList{
    margin-bottom: 20px;
}
#breadcrumbList li{
    display: inline-block;
    vertical-align: top;
    margin-right: 3px;
    font-size: 15px;
}
#breadcrumbList li::after{
    content: ">";
    margin-left: 5px;
}
#breadcrumbList li:last-child::after{
    content: "";
    margin-left: 0;
}
